<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_ad`;");
E_C("CREATE TABLE `ftxia_ad` (
  `id` int(5) NOT NULL auto_increment,
  `board_id` smallint(5) NOT NULL,
  `type` varchar(20) NOT NULL,
  `name` varchar(50) NOT NULL,
  `url` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `extimg` varchar(255) NOT NULL,
  `extval` varchar(200) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `start_time` int(10) NOT NULL,
  `end_time` int(10) NOT NULL,
  `clicks` int(10) NOT NULL default '0',
  `add_time` int(10) NOT NULL default '0',
  `ordid` tinyint(3) unsigned NOT NULL default '255',
  `status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_ad` values('1','1','text','联系我们','/index.php?m=help&a=read&id=3','联系我们','','','','1364054400','1585584000','0','0','255','1');");
E_D("replace into `ftxia_ad` values('2','3','text','关于我们','/index.php?m=help&a=read&id=1','关于我们','','','','0','1617120000','0','0','255','1');");
E_D("replace into `ftxia_ad` values('3','2','text','商家合作','/index.php?m=help&a=read&id=2','商家合作','','','','0','1617120000','0','0','255','1');");
E_D("replace into `ftxia_ad` values('4','2','text','服务条款','/index.php?m=help&a=read&id=4','服务条款','','','','-28800','1617120000','0','0','255','1');");
E_D("replace into `ftxia_ad` values('5','4','text','新浪微博','http://t.cn','新浪微博','','','','0','1619712000','0','0','255','1');");
E_D("replace into `ftxia_ad` values('6','4','text','腾讯微博','http://t.qq.com/','腾讯微博','','','','0','1588176000','0','0','255','1');");

require("../../inc/footer.php");
?>